=== debian/control ===
Source: kwrited
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5pty-dev (>= 5.2.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~)
Standards-Version: 3.9.5
Section: libs
Homepage: https://projects.kde.org/projects/kde/workspace/kwrited
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/kwrited.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kwrited.git

Package: kwrited
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kwrited-data
Breaks: kwrited-data
Description: Read and write console output to X.
 Kwrited captures console output (e.g. broadcast messages) and prints
 it in a X window.
 .
 This package is part of the KDE base workspace module.

Package: kwrited-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: kwrited (= ${binary:Version}), ${misc:Depends}
Description: Read and write console output to X debug files
 Desktop configuration application.
 .
 This package contains the debugging symbols.
