=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/unstable/plasma/([\d\.]+)/kwrited-(.*)\.tar\.xz
