=== debian/control ===
Source: kwrited
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5notifications-dev,
               libkf5pty-dev (>= 5.2.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/kwrited
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kwrited.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kwrited.git

Package: kwrited
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kwrited-data
Breaks: kwrited-data
Description: Read and write console output to X.
 Kwrited captures console output (e.g. broadcast messages) and prints
 it in a X window.
 .
 This package is part of the KDE base workspace module.

Package: kwrited-dbg
Section: debug
Priority: extra
Architecture: any
Depends: kwrited (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Description: Read and write console output to X debug files
 Desktop configuration application.
 .
 This package contains the debugging symbols.
