=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d.]+)/kwrited-([\d.]+)\.tar\.xz
http://download.kde.org/stable/plasma/([\d.]+)/kwrited-([\d.]+)\.tar\.xz
