## kwrited 5.8.4

=== debian/changelog ===
kwrited (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:37:07 +0100
