=== debian/control ===
Source: kwrited
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               libkf5coreaddons-dev (>= 5.10.0~),
               libkf5dbusaddons-dev,
               libkf5i18n-dev (>= 5.10.0~),
               libkf5notifications-dev (>= 5.10.0~),
               libkf5pty-dev (>= 5.10.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/kwrited
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/kwrited.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/kwrited.git

Package: kwrited
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kwrited-data
Breaks: kwrited-data
Description: Read and write console output to X.
 Kwrited captures console output (e.g. broadcast messages) and prints
 it in a X window.
 .
 This package is part of the KDE base workspace module.
