## kwrited 5.12.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(kwrited)
-set(PROJECT_VERSION "5.10.5")
+set(PROJECT_VERSION "5.12.4")
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")
 set(KF5_MIN_VERSION "5.10.0")
