=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libkf5notifications-dev (>= 5.42.0~),
                libkf5pty-dev (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/kwrited
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwrited
